Activity log for bug #1098186

Date Who What changed Old value New value Message
2013-01-10 13:40:23 Timo Jyrinki bug added bug
2013-01-10 13:40:49 Timo Jyrinki nominated for series bamf/0.2
2013-01-10 13:40:49 Timo Jyrinki bug task added bamf/0.2
2013-01-10 13:40:49 Timo Jyrinki nominated for series bamf/0.3
2013-01-10 13:40:49 Timo Jyrinki bug task added bamf/0.3
2013-01-10 13:40:58 Timo Jyrinki bug task added bamf (Ubuntu)
2013-01-10 13:41:13 Timo Jyrinki nominated for series Ubuntu Precise
2013-01-10 13:41:13 Timo Jyrinki nominated for series Ubuntu Quantal
2013-01-10 13:41:27 Timo Jyrinki bamf: status New Fix Committed
2013-01-10 13:41:30 Timo Jyrinki bamf/0.3: status New Fix Committed
2013-01-10 13:41:39 Timo Jyrinki bamf/0.2: status New Fix Committed
2013-01-10 13:41:52 Marco Trevisan (Treviño) bamf: milestone 0.3.6
2013-01-10 13:42:03 Marco Trevisan (Treviño) bamf: milestone 0.3.6 0.4.0
2013-01-10 13:42:06 Marco Trevisan (Treviño) bamf/0.2: milestone 0.2.126
2013-01-10 13:42:09 Timo Jyrinki branch linked lp:~3v1n0/bamf/javaws-matching-0.2
2013-01-10 13:42:13 Marco Trevisan (Treviño) bamf/0.3: milestone 0.3.6
2013-01-10 13:42:22 Timo Jyrinki branch linked lp:~3v1n0/bamf/javaws-matching
2013-01-10 13:42:30 Timo Jyrinki branch linked lp:~3v1n0/bamf/javaws-matching-0.3
2013-01-10 13:42:43 Timo Jyrinki bamf (Ubuntu): status New In Progress
2013-01-10 13:42:53 Timo Jyrinki bamf (Ubuntu): status In Progress Triaged
2013-01-10 13:43:09 Timo Jyrinki bamf: importance Undecided Medium
2013-01-10 13:43:11 Marco Trevisan (Treviño) bamf: assignee Marco Trevisan (Treviño) (3v1n0)
2013-01-10 13:43:14 Timo Jyrinki bamf/0.2: importance Undecided Medium
2013-01-10 13:43:18 Timo Jyrinki bamf/0.3: importance Undecided Medium
2013-01-10 13:43:20 Marco Trevisan (Treviño) bamf/0.3: assignee Marco Trevisan (Treviño) (3v1n0)
2013-01-10 13:43:24 Timo Jyrinki bamf (Ubuntu): importance Undecided Medium
2013-01-10 13:43:38 Marco Trevisan (Treviño) bamf/0.2: assignee Marco Trevisan (Treviño) (3v1n0)
2013-01-10 14:07:44 Marco Trevisan (Treviño) description [Impact] Applications launched via Java Webstart are grouped under the same icon on the unity launcher. Unable to activate individual javawebstart apps via launcher button. [Test Case] Download different jnlp:s and launch them. [Regression Potential] [Impact] Applications launched via Java Webstart are grouped under the same icon on the unity launcher. Unable to activate individual javawebstart apps via launcher button. [Test Case] Download different jnlp's (for example from http://is.gd/lGDr0Z) and launch them: they should not be grouped together if they're different applications. Automated tests are included into the diff. [Regression Potential] Windows of applications with no .desktop files could be matched as different applications if their execution path differs. Gnome Control Center and LibreOffice matching codepath has been slightly changed but is now potentially improved and more solid (both unit-tested).
2013-01-10 14:07:53 Marco Trevisan (Treviño) description [Impact] Applications launched via Java Webstart are grouped under the same icon on the unity launcher. Unable to activate individual javawebstart apps via launcher button. [Test Case] Download different jnlp's (for example from http://is.gd/lGDr0Z) and launch them: they should not be grouped together if they're different applications. Automated tests are included into the diff. [Regression Potential] Windows of applications with no .desktop files could be matched as different applications if their execution path differs. Gnome Control Center and LibreOffice matching codepath has been slightly changed but is now potentially improved and more solid (both unit-tested). [Impact] Applications launched via Java Webstart are grouped under the same icon on the unity launcher. Unable to activate individual javawebstart apps via launcher button. [Test Case] Download different jnlp's (for example from http://is.gd/lGDr0Z) and launch them: they should not be grouped together if they're different applications. Automated tests are included into the diff. [Regression Potential] Windows of applications with no .desktop files could be matched as different applications if their execution path differs. Gnome Control Center and LibreOffice matching codepath has been slightly changed but is now potentially improved and more solid (both unit-tested).
2013-01-14 07:58:24 Launchpad Janitor branch linked lp:~timo-jyrinki/bamf/ubuntu.02126
2013-01-14 08:01:15 Timo Jyrinki bug added subscriber Ubuntu Stable Release Updates Team
2013-01-15 09:18:11 Launchpad Janitor branch linked lp:~sil2100/bamf/quantal_0.3.6
2013-01-16 14:23:10 Timo Jyrinki bamf (Ubuntu): status Triaged Fix Released
2013-01-25 09:22:58 Didier Roche bug task added bamf (Ubuntu Quantal)
2013-01-25 09:36:51 Didier Roche bug task added bamf (Ubuntu Precise)
2013-01-25 14:31:23 Timo Jyrinki bamf (Ubuntu Quantal): status New In Progress
2013-01-25 14:31:27 Timo Jyrinki bamf (Ubuntu Precise): status New In Progress
2013-01-25 14:31:30 Timo Jyrinki bamf (Ubuntu Precise): assignee Timo Jyrinki (timo-jyrinki)
2013-01-29 00:33:22 Marco Trevisan (Treviño) branch linked lp:~3v1n0/bamf/javaws-ignore-desktop
2013-01-29 00:33:33 Marco Trevisan (Treviño) bamf: status Fix Committed In Progress
2013-01-29 00:33:48 Marco Trevisan (Treviño) bamf/0.2: status Fix Committed In Progress
2013-01-29 00:33:54 Marco Trevisan (Treviño) bamf/0.3: status Fix Committed In Progress
2013-01-29 00:34:25 Marco Trevisan (Treviño) bamf: status In Progress Fix Committed
2013-01-29 00:52:36 Marco Trevisan (Treviño) branch linked lp:~3v1n0/bamf/javaws-ignore-desktop-0.2
2013-01-29 00:59:28 Marco Trevisan (Treviño) branch linked lp:~3v1n0/bamf/javaws-ignore-desktop-0.3
2013-01-30 18:08:48 Marco Trevisan (Treviño) bamf/0.3: status In Progress Fix Committed
2013-01-30 18:19:53 Launchpad Janitor branch linked lp:bamf/0.2
2013-01-30 19:11:18 Marco Trevisan (Treviño) branch unlinked lp:bamf/0.2
2013-01-30 19:11:26 Marco Trevisan (Treviño) bamf/0.2: status In Progress Fix Committed
2013-02-05 11:20:13 Rafael P. bug added subscriber Rafael P.
2013-02-12 18:25:07 Łukasz Zemczak bamf (Ubuntu Quantal): assignee Łukasz Zemczak (sil2100)
2013-02-25 11:59:20 Timo Jyrinki bamf (Ubuntu Precise): importance Undecided Medium
2013-02-25 11:59:23 Timo Jyrinki bamf (Ubuntu Quantal): importance Undecided Medium
2013-02-27 09:56:23 Colin Watson bamf (Ubuntu Precise): status In Progress Fix Committed
2013-02-27 09:56:26 Colin Watson bug added subscriber SRU Verification
2013-02-27 09:56:27 Colin Watson tags verification-needed
2013-02-27 09:56:59 Colin Watson bamf (Ubuntu Quantal): status In Progress Fix Committed
2013-02-27 11:48:04 Jonathan Davies tags verification-needed verification-done
2013-03-13 19:02:08 Adam Stokes tags verification-done verification-done-precise
2013-03-14 08:49:52 Chris Halse Rogers removed subscriber Ubuntu Stable Release Updates Team
2013-03-14 08:50:18 Launchpad Janitor bamf (Ubuntu Precise): status Fix Committed Fix Released
2013-03-14 09:26:00 Rafael P. removed subscriber Rafael P.
2013-03-15 19:57:55 Chris J Arges bug added subscriber Sustaining Engineering
2013-04-26 16:28:14 Sebastien Bacher tags verification-done-precise verification-done-precise verification-done-quantal
2013-04-27 05:26:15 Launchpad Janitor bamf (Ubuntu Quantal): status Fix Committed Fix Released
2013-05-17 14:23:19 Marco Trevisan (Treviño) bamf: status Fix Committed Fix Released
2014-02-07 16:03:50 Curtis Hovey removed subscriber Registry Administrators